.banner {
    position: relative;
    overflow: hidden;
}

img {
    transition: all 0.5s ease-in-out 0s;
}

.banner img.banner1 {
    width: 100vw;
    display: block;
}

.banner img.banner2 {
    width: 100vw;
    display: none;
}

.banner img {
    width: 100vw;
    display: block;
}

.banner>.text {
    position: absolute;
    top: 50%;
    transform: translate(0,-50%);
    right: 5vw !important;
    transition: all 0.5s ease-in-out 0s;
}

.banner p {
    font-size: 2.4rem;
    color: #fff;
    font-family: OPPOSans-R;
    font-weight: 400;
}

.banner span {
    display: block;
    width: 100%;
    margin-top: 1.2rem;
    height: 0.15rem;
    background: linear-gradient(to right, #e40032 0%, rgba(0, 0, 0, 0) 90%);
}

.box2 .imgbox .btn {
    width: 3.65vw;
    height: 3.65vw;
    position: absolute;
    left: 50%;
    margin-left: -1.825vw;
    bottom: 14.74vw;
    cursor: pointer;
}

.tabnav {
    position: relative;
    left: 0;
    top: 0;
    width: 100vw;
    z-index: 99;
    display: flex;
    justify-content: center;
    background: #fff;
    box-shadow: 0px 0px 20rem 1px rgba(0, 0, 0, 0.08);
}

.tabnav span {
    padding: 1.5vw 0.5vw;
    margin: 0 1vw;
    font-size: 0.8rem;
    font-family: OPPOSans-M;
    font-weight: 400;
    color: #2B2B2B;
    cursor: pointer;
}

.tabnav span.active {
    border-bottom: 0.2rem solid #e40032;
}

.box {
    padding: 6.25vw 18.8vw;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.box2 {
    flex-direction: row-reverse;
}

.miao {
    position: absolute;
    top: -5vw;
    left: 0;
}

.box .left {
    width: 31.25vw;
    position: relative;
    right: 10vw;
    opacity: 0;
    transition: all 1s ease-in-out 0s;
}

.box h1 {
    font-size: 2rem;
    /* font-family: OPPOSans-B; */
    font-weight: 500;
    color: #2B2B2B;
    letter-spacing: 5px;
}

.box>h1 {
    width: 100%;
    display: block;
    position: relative;
    top: 5vw;
    opacity: 0;
    transition: all 1s ease-in-out 0s;
}

.box hr {
    display: block;
    width: 100%;
    margin: 1.5rem 0;
    border: 0;
    height: 0.1rem;
    background: linear-gradient(to right, #e40032, rgba(0, 0, 0, 0));
}

.box .left p {
    font-size: 0.8rem;
    font-family: OPPOSans-R;
    font-weight: 400;
    color: #787878;
    line-height: 1.5rem;
    margin-bottom: .8rem;
}

.box>.imgbox {
    width: 26.04vw;
    box-shadow: -1.5rem 1.5rem 0px 0px #eee;
    position: relative;
    left: 10vw;
    opacity: 0;
    transition: all 1s ease-in-out 0s;
    overflow: hidden;
}

.box>.imgbox>img {
    width: 100%;
    display: block;
}

.box .imgbox>img:hover {
    transform: scale(1.1);
}

.box.box1 {

    background: linear-gradient(to top, #fff 80%, rgba(206, 206, 206, 0.08) 100%);
}

.box:nth-child(2n+1) {
    background-color: #f7f7f7;
}

.box.box2 .left {
    position: relative;
    left: 10vw;
    right: auto;
    opacity: 0;
    transition: all 1s ease-in-out 0s;
}

.box.box2>.videobox {
    width: 26.04vw;
    box-shadow: 1.5rem 1.5rem 0px 0px #eee;
    position: relative;
    left: auto;
    right: 10vw;
    opacity: 0;
    transition: all 1s ease-in-out 0s;
}

.box.box2 .videobox .video {
    position: relative;
    left: 0;
    top: 0;
    display: none;
    width: 100%;
}

.box.box2 .videobox .video video {
    width: 100%;
}

.box.box2 .imgbox {
    width: 26.04vw;
    position: relative;
    left: 0;
    top: 0;
    transition: all 1s ease-in-out 0s;
    overflow: hidden;
}

.box.box2 .imgbox>img:first-child {
    width: 100%;
    display: block;
}

.box.box2 .imgbox>img:nth-child(2) {
    width: 10%;
    position: absolute;
    top: 43%;
    left: 45%;
}

.box4,
.box5 {
    display: block;
    text-align: center;
}

.box5 {
    padding-bottom: 5vw;
}

.box4 {
    display: none;
}

.box4 img {
    width: 66.77vw;
    margin-top: 2.9vw;
    box-shadow: none;
    position: relative;
    top: 5vw;
    left: 0;
    right: 0;
    opacity: 0;
    transition: all 1s ease-in-out 0s;
}

.box5 img {
    width: 16.46vw;
    margin-top: 1.8vw;
    box-shadow: none;
    position: relative;
    top: 5vw;
    left: 0;
    right: 0;
    opacity: 0;
    transition: all 1s ease-in-out 0s;
    margin-right: 1.5vw;
}

.box5 img:last-child {
    margin-right: 0;
}

.box7 {
    padding-top: 0;
    padding-bottom: 0;
    position: relative;
    display: block;
}

.box7>h1 {
    display: block;
    text-align: center;

    letter-spacing: 5px;
    font-size: 2rem;
    font-family: OPPOSans-B;
    color: #2B2B2B;
    top: auto;
    padding-top: 2vw;
    opacity: 1;
    transition: all 1s ease-in-out 0s;
}

.box7>p {
    display: block;
    text-align: center;
    font-size: 0.9em;
    font-family: OPPOSans-M;
    font-weight: 500;
    letter-spacing: 1px;
    color: #000000;
    cursor: pointer;
    padding-top: 5vw;
    top: auto;
    opacity: 0;
    transition: all 1s ease-in-out 0.8s;
}

.box7>p img {
    width: 0.33vw;
    vertical-align: middle;
    margin-left: 0.5vw;
    margin-top: -2px;
    display: inline-block;
}

.box7>p:hover {
    color: #e40032;
}

.box7 .center {
    /* display: flex;
    justify-content: center;
    align-items: center; */
    margin: .1vw 0;
    top: auto;
    padding-top: 2vw;
    /* opacity: 0; */
    transition: all 1s ease-in-out 0.4s;
}

.box7 .center>span {
    width: 1.54vw;
    height: 3.125vw;
    text-align: center;
    background: #eee;
    border-radius: 0.2rem;
}

.box7 .center>span>img {
    width: 40%;
    margin-top: 70%;
}

.box7 .center ul {
    /* display: inline-flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap; 
    width: 49.35vw;*/
    /* width: 100%; */
    overflow: hidden;
    margin: 0 11vw;
}

.box7 .center li {
    /* display: inline-flex;
    justify-content: space-between;
    align-items: flex-start; */
    float: left;
    width: 50%;
    margin: 1.12vw 0;
}

.box7 .center li>img {
    width: 2.66vw;
    margin: 0.4vw 1vw 0 0;
}

.box7 .center li .info {
    /* display: inline-block; */
    /* width: 17.29vw; */
    width: 100%;
    font-size: 0.8rem;
    font-weight: 400;
    color: #999999;
    line-height: 1.4rem;
}

.box7 .center li .info h6 {
    color: #2B2B2B;
    font-size: 0.8rem;
    font-family: OPPOSans-B;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.box7 .center li .info p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 0.8rem;
    font-family: OPPOSans-R;
    font-weight: 400;
    color: #999999;
    line-height: 1.4rem;
    height: 2.8rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.box7 .center ul {
    overflow: hidden;
    margin: 0 -1vw;
}

.box7 .center ul li {
    margin-top: 0 !important;
    margin-bottom: 0.2vw !important;
}

.box7 .center ul a {
    display: block;
    margin: 0 1vw;
}

.box7 .center ul a img {
    display: block;
    width: 100%;
    height: 14vw;
    object-fit: cover;
}

/* .box7 .pagenav .pagination {
    margin: 0 0;
}
.box7 .pagenav .pagination li{
    float: none;
    width: auto;
    margin: 0 0.27vw;
} */
.pagenav_other {
    padding-top: 1vw;
    margin-top: 0;
    background-color: #f7f7f7;
    padding-bottom: 2vw;
}

#p77 {
    background-color: #f7f7f7;
}

.box8 {
    
}

.box8 #map {
    width: 49.9vw;
    height: 39vw;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    right: 10vw;
    opacity: 0;
    transition: right 1s ease-in-out 0s;
}

.box8 .form {
    width: 100%;
    vertical-align: middle;
    text-align: left;
    position: relative;
    left: 10vw;
    opacity: 0;
    transition: left 1s ease-in-out 0s;
}
 .box8 .form .inputBox{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
 }
  .box8 .form .inputBox .inputT{
    flex: 0 0 40%;
  }
.box8 .form h1 {
    display: block;
    font-size: 2rem;
    font-family: OPPOSans-B;
    color: #2B2B2B;
    letter-spacing: 5px;
}

.box8 hr {
    display: block;
    width: 100%;
    margin: 1.5rem 0;
    border: 0;
    height: 0.1rem;
    background: linear-gradient(to right, #e40032, rgba(0, 0, 0, 0));
}

.box8 input,
textarea {
    outline-style: none;
    width: 100%;
    border: 0;
    border-bottom: 1px solid #ddd;
    outline: none;
    padding-bottom: 0.8rem;
    margin-bottom: 0.8rem;
    font-size: 0.8rem;
    font-family: OPPOSans-R;
    font-weight: 400;
    /* color: #999999; */
    resize: none;
}

.box8 input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    /* placeholder颜色  */
    color: #999;
}

.box8 .area {
    height: 4rem;
}

.box8 p {
    text-align: center;
}

.box8 button {
    width: 10.42vw;
    height: 2.2rem;
    line-height: 2.2rem;
    background: #222;
    font-size: 0.8rem;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #FFFFFF;
    border: 0;
    border-radius: 0.2rem;
}

.box8 button:hover {
    background: #000;
}

@media screen and (max-width:750px) {
    header ul {
        color: rgba(77, 77, 77, 0.67);
    }

    .banner {
        margin-top: 13.3vw;
    }

    .banner img.banner1 {
        display: none;
    }

    .banner img.banner2 {
        display: block;
    }

    .banner>.text {
        position: absolute;
        top: 17.46vw;
        right: -45.33vw;
        transition: all 0.5s ease-in-out 0s;
    }

    .banner span {
        width: 45.33vw;
        height: 2px;
        margin-top: 0.5rem;
    }

    .tabnav {
        display: none;
    }

    .box {
        display: block;
        position: relative;
        padding: 16vw 5vw 0;
    }

    .box .left {
        width: 90vw;
    }
    .box1 .left {
        margin: 0 auto;
        right: auto !important;
    }
    .box>.imgbox {
        display: block;
        width: 90vw;
        margin: 5vw 0;
        box-shadow: -5vw 5vw 0px 0px #eee;
    }

    .box:nth-child(2n+1) {
        background: #fff;
    }

    .box.box2>.videobox {
        width: 90vw;
        box-shadow: 5vw 5vw 0px 0px #eee;
        margin: 5vw auto;
    }

    .box.box2 .imgbox {
        width: 90vw;
        overflow: hidden;
    }

    .box.box2 .imgbox>img:first-child {
        width: 100%;
    }

    .box.box2 .imgbox>img:nth-child(2) {
        width: 10%;
        position: absolute;
        top: 43%;
        left: 45%;
    }

    .box.box3>.imgbox {
        width: 72vw;
        box-shadow: -5vw 5vw 0px 0px #eee;
        margin: 5vw 6.33vw 5vw auto;
    }

    .box hr {
        margin: 1.5rem 0;
        height: 2px;
    }

    .box .left p {
        font-size: 1.5rem;
        line-height: 2.8rem;
    }

    .box.box4 {
        background: #f7f7f7;
        margin-top: 16vw;
        padding-bottom: 13vw;
        display: none;
    }

    .pagenav_other {
        background-color: #FFFFFF;
    }

    .box.box4>img {
        width: 90vw;
        box-shadow: none;
        margin: 8vw 0 0;
    }

    .box.box5 {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    .box.box5 {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    .box.box5>h1 {
        margin-bottom: 4vw;
    }

    .box.box5>img {
        width: 42.13vw;
        box-shadow: none;
        margin: 0.86vw;
    }

    .box7 {
        padding: 7vw 5vw 3vw;
    }

    .box7>p {
        font-size: 1.4rem;
    }

    .box7>p img {
        width: 1.39vw;
    }

    .box7 .center>span {
        display: none;
    }

    .box7 .center ul {
        display: block;
        /* width: 90vw; */
        margin: 0 0;
    }

    .box7 .center li {
        float: none;
        width: 100%;
        /* margin: 8vw 0;
        display: flex;
        justify-content: space-between;
        align-items: start; */
    }

    .box7 .center ul {
        margin: 0 0;
    }

    .box7 .center ul a {
        display: block;
        margin: 0 0vw 2vw;
    }

    .box7 .center ul a img {
        height: auto;
        margin-bottom: 1vw;
    }

    .box7 .center li .sqil {
        width: 13.33vw;
        height: 13.33vw;
        margin-right: 4.13vw;
        border: 2px solid #000;
    }

    .box7 .center li .sqil h1 {
        font-size: 3rem;
        line-height: 2.8rem;
    }

    .box7 .center li .sqil h5 {
        font-size: 1.4rem;
    }

    .box7 .center li .info {
        /* width: 72vw; */
        width: 100%;
    }

    .box7 .center li .info p {
        font-size: 1.3rem;
        font-weight: 400;
        color: #999999;
        line-height: 2.4rem;
        height: auto;
        display: block;
    }

    .box7 .center li .info h6 {
        font-size: 1.5rem;
        line-height: 1.5rem;
        margin-bottom: 0.6rem;
        white-space: inherit;
    }

    .box8 {
        display: block;
        background: #fff;
    }

    .box8 #map {
        width: 100vw;
        height: 100vw;
    }

    .box8 .form .inputBox{
        display: block;
    }

    .box8 hr {
        width: 66.67vw;
        height: 2px;
    }

    .box8 input,
    textarea {
        padding-bottom: 1.5rem;
        padding-top: 1.5rem;
        margin-bottom: 0;
        font-size: 1.5rem;
        background-color: #fff;
    }

    .box8 input::-webkit-input-placeholder,
    textarea::-webkit-input-placeholder {
        /* placeholder颜色  */
        color: #999;
    }

    .box8 .area {
        height: 1.8rem;
    }

    .box8 p {
        text-align: center;
    }

    .box8 button {
        width: 26.67vw;
        height: 3.5rem;
        line-height: 3.5rem;
        background: #222;
        font-size: 1.4rem;
        font-family: Source Han Sans CN;
        margin-top: 5vw;
    }
}